### Function

# ECal recur_obtain_enddate

#### Declaration [src]

    time_t
    e_cal_recur_obtain_enddate (
      ICalRecurrence* ir,
      ICalProperty* prop,
      ICalTimezone* zone,
      gboolean convert_end_date
    )

#### Description

No description available.

#### Parameters

`ir`

  Type: `None`

  No description available.

  The data is owned by the caller of the function.

`prop`

  Type: `None`

  No description available.

  The data is owned by the caller of the function.

`zone`

  Type: `None`

  No description available.

  The data is owned by the caller of the function.

`convert_end_date`

  Type: `gboolean`

  No description available.

#### Return value

Type: `time_t`

No description available.